/*@charset "utf-8";*/
/* CSS Document */

body {
	margin:0px;
}

img{
	border-style:none;
	border-collapse:collapse;
	margin:0;
}

a {
	color:#e38126;
	text-decoration:none;
}

a:visited {
	color:#e38126;
}

a:hover {
	text-decoration:underline;
}

.AccountTable {
	border-bottom:solid;
	border-left:solid;
	border-right:solid;
	border-top:solid;
	border-bottom-color:#CCC;
	border-left-color:#CCC;
	border-right-color:#CCC;
	border-top-color:#CCC;
	border-bottom-width:thin;
	border-left-width:thin;
	border-right-width:thin;
	border-top-width:thin;
	background-color:#FFF;
	border-collapse:collapse;
	font-size:14px;
}

.AccountEditTable {
	border:none;
	border-bottom:solid;
	border-left:solid;
	border-right:solid;
	border-top:solid;
	border-bottom-color:#CCC;
	border-left-color:#CCC;
	border-right-color:#CCC;
	border-top-color:#CCC;
	border-bottom-width:thin;
	border-left-width:thin;
	border-right-width:thin;
	border-top-width:thin;
	background-color:#FFF;
	/*font-family:'Muli',Tahoma, Geneva, sans-serif;*/
	font-family:Verdana, Geneva, sans-serif;
}

.AccountEditTable td
{
	padding:5px;
}

.AccountPagingLinks{
	/*font-family:'Muli',Tahoma, Geneva, sans-serif;*/
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#e38126;
}

.AccountPagingLinks a:visited{
	color:#e38126;
}

.additemnotification {
	width:300px;
	background-color:#CCC;
	padding:5px;
	border-style:dashed;
	border-width:1px;
	border-color:#000;
}

#backgroundimage {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index:-1;
}

#bodydiv {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	width:1000px;
	margin:auto;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

.bodydivdrop {
	/*background-image:url(/~visitber/images/Content-drop-shadow_03.png);*/
	/*background-image:url(/~visitber/images/Content-drop-shadow_03-1000.png);*/
	background-image:url(/images/Content-drop-shadow_03-1000.png);
	/*background-image:url(/~visitber/images/Content-drop-shadow_03-1000-yellow-bar.png);*/
	background-repeat:repeat-y;
	width:1110px;
	padding-left:10px;
	margin-left:auto;
	margin-right:auto;
}

.BreadCrumb
{
	/*font-family:'Muli',Tahoma, Geneva, sans-serif;*/
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#f3a213;
	cursor:pointer;
}

.BreadCrumb:visited
{
	color:#e38126;
}

.BreadCrumbOrange
{
	/*font-family:'Muli',Tahoma, Geneva, sans-serif;*/
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#e38126;
}

.BreadCrumbChevron
{
	font-size:12px;
	color:#999;
}

.bluebutton {
	font-family:Verdana, Geneva, sans-serif;
	background-color:#005EA8;
	/*background-image:linear-gradient(bottom, #3398d5 48%, #2f8cc4 52%);
	background-image:-o-linear-gradient(bottom, #3398d5 48%, #2f8cc4 52%);
	background-image:-moz-linear-gradient(bottom, #3398d5 48%, #2f8cc4 52%);
	background-image:-webkit-linear-gradient(bottom, #3398d5 48%, #2f8cc4 52%);
	background-image:-ms-linear-gradient(bottom, #3398d5 48%, #2f8cc4 52%);
	background-image:-webkit-gradient(linear, left bottom, left top, color-stop(0.48, #3398d5), color-stop(0.52, #2f8cc4));*/
	border:none;
	color:#FFF;
	cursor:pointer;
	display:block;
	font-size:14px;
	font-weight:600;
	height:30px;
	text-align:center;
	text-decoration:none;
	text-shadow:1px 1px 2px rgba(0, 0, 0, 0.2);
	vertical-align:middle;
	width:140px;
	-moz-box-shadow:1px 1px 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow:1px 1px 1px rgba(0, 0, 0, 0.1);
	box-shadow:1px 1px 1px rgba(0, 0, 0, 0.1);
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.bluebutton:hover {
	background-color:#FD9512;
	/*background-image:linear-gradient(bottom, #22525a 48%, #1f4c53 52%);
	background-image:-o-linear-gradient(bottom, #22525a 48%, #1f4c53 52%);
	background-image:-moz-linear-gradient(bottom, #22525a 48%, #1f4c53 52%);
	background-image:-webkit-linear-gradient(bottom, #22525a 48%, #1f4c53 52%);
	background-image:-ms-linear-gradient(bottom, #22525a 48%, #1f4c53 52%);
	background-image:-webkit-gradient(linear, left bottom, left top, color-stop(0.48, #22525a), color-stop(0.52, #1f4c53))*/
}

.bluebuttondark {
	background-color:#214f77;
	background-image:linear-gradient(bottom, #214f77 48%, #1d466a 52%);
	background-image:-o-linear-gradient(bottom, #214f77 48%, #1d466a 52%);
	background-image:-moz-linear-gradient(bottom, #214f77 48%, #1d466a 52%);
	background-image:-webkit-linear-gradient(bottom, #214f77 48%, #1d466a 52%);
	background-image:-ms-linear-gradient(bottom, #214f77 48%, #1d466a 52%);
	background-image:-webkit-gradient(linear, left bottom, left top, color-stop(0.48, #214f77), color-stop(0.52, #1d466a));
	border:none;
	color:#FFF;
	cursor:pointer;
	display:block;
	font-size:14px;
	font-weight:600;
	height:30px;
	text-align:center;
	text-decoration:none;
	text-shadow:1px 1px 2px rgba(0, 0, 0, 0.2);
	vertical-align:middle;
	width:140px;
	-moz-box-shadow:1px 1px 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow:1px 1px 1px rgba(0, 0, 0, 0.1);
	box-shadow:1px 1px 1px rgba(0, 0, 0, 0.1);
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.bluebuttonpatterned {
	font-family: Verdana, Helvetica, Arial, Sans-serif;
	background: url("/images/btn_pattern.gif") repeat-x;
	box-shadow: none;
	color: #275d89;
	font-size: 14px;
	font-weight: 900;
	text-shadow: none;
	padding: 5px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.bluebuttonred {
	background-color:#990000;
	background-image:linear-gradient(bottom, #990000 48%, #930000 52%);
	background-image:-o-linear-gradient(bottom, #990000 48%, #930000 52%);
	background-image:-moz-linear-gradient(bottom, #990000 48%, #930000 52%);
	background-image:-webkit-linear-gradient(bottom, #990000 48%, #930000 52%);
	background-image:-ms-linear-gradient(bottom, #990000 48%, #930000 52%);
	background-image:-webkit-gradient(linear, left bottom, left top, color-stop(0.48, #990000), color-stop(0.52, #930000));
	border:none;
	color:#FFF;
	cursor:pointer;
	display:block;
	font-size:14px;
	font-weight:600;
	height:30px;
	text-align:center;
	text-decoration:none;
	text-shadow:1px 1px 2px rgba(0, 0, 0, 0.2);
	vertical-align:middle;
	width:140px;
	-moz-box-shadow:1px 1px 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow:1px 1px 1px rgba(0, 0, 0, 0.1);
	box-shadow:1px 1px 1px rgba(0, 0, 0, 0.1);
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

.bluebuttonorange {
	background-color:#e9751f;
	background-image:linear-gradient(bottom, #e9751f 48%, #c86d2a 52%);
	background-image:-o-linear-gradient(bottom, #e9751f 48%, #c86d2a 52%);
	background-image:-moz-linear-gradient(bottom, #e9751f 48%, #c86d2a 52%);
	background-image:-webkit-linear-gradient(bottom, #e9751f 48%, #c86d2a 52%);
	background-image:-ms-linear-gradient(bottom, #e9751f 48%, #c86d2a 52%);
	background-image:-webkit-gradient(linear, left bottom, left top, color-stop(0.48, #e9751f), color-stop(0.52, #c86d2a));
	border:none;
	color:#FFF;
	cursor:pointer;
	display:block;
	font-size:14px;
	font-weight:600;
	height:30px;
	text-align:center;
	text-decoration:none;
	text-shadow:1px 1px 2px rgba(0, 0, 0, 0.2);
	vertical-align:middle;
	width:140px;
	-moz-box-shadow:1px 1px 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow:1px 1px 1px rgba(0, 0, 0, 0.1);
	box-shadow:1px 1px 1px rgba(0, 0, 0, 0.1);
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;

}

.bluebuttondropdownarrow {
	background: url('/images/icons.png') no-repeat -14px 1px;
	height: 18px;
	width: 18px; position:absolute; right:5px; top:10px;
}

.bluebuttondropdownarrowactive {
	background-position: -29px 1px;
}

.bluebuttondropdownoption {
	color: #AAAAAA;
	cursor: pointer;
	text-shadow: 1px 1px 2px #333333;
	font-size:13px;
	font-weight: 100;
	padding-bottom:7px;
}

.bluebuttondropdownoption:hover {
	color: #FFF;
}

.bluebuttondropdowncontainer {
	background-color:#666667;
	border:none;
	color:#FFF;
	cursor:pointer;
	display:block;
	font-size:14px;
	font-weight:600;
	text-align:center;
	text-decoration:none;
	text-shadow:1px 1px 2px rgba(0, 0, 0, 0.2);
	vertical-align:middle;
	width:140px;
	-moz-box-shadow:1px 1px 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow:1px 1px 1px rgba(0, 0, 0, 0.1);
	box-shadow:1px 1px 1px rgba(0, 0, 0, 0.1);
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	position:relative;
}

.bluebuttondropdownselection {
	background-image:linear-gradient(bottom, #666667 48%, #5e5e5e 52%);
	background-image:-o-linear-gradient(bottom, #666667 48%, #5e5e5e 52%);
	background-image:-moz-linear-gradient(bottom, #666667 48%, #5e5e5e 52%);
	background-image:-webkit-linear-gradient(bottom, #666667 48%, #5e5e5e 52%);
	background-image:-ms-linear-gradient(bottom, #666667 48%, #5e5e5e 52%);
	background-image:-webkit-gradient(linear, left bottom, left top, color-stop(0.48, #666667), color-stop(0.52, #5e5e5e));
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	padding:5px;
	padding-right:15px;
}

.clear {
   height: 0;
   font-size: 1px;
   margin: 0;
   padding: 0;
   line-height: 0;
   clear: both;
}

#ContentDiv {
	width:1000px;
	margin:0;
	/*font-family:'Muli',Tahoma, Geneva, sans-serif;*/
	font-family:Verdana, Geneva, sans-serif;
}

.ContentLink {
	color:#e38126;
	text-decoration:underline;
	/*font-family:'Muli',Tahoma, Geneva, sans-serif;*/
	font-family:Verdana, Geneva, sans-serif;
	cursor:pointer;
}

.DashedDivider {
	height:3px; 
	border-bottom: dashed 2px #000; 
	margin-top:5px; 
	margin-bottom:5px;
}

.dragtodaydiv {
	margin:0px;
	padding:0px;
}

.dragitinitem {
	width:342px;
	padding:3px;
	/*background-image:url(/~visitber/images/itin-block-grey.jpg);*/
	background-image:url(/images/itin-block-grey.jpg);
	background-repeat:repeat-x;
	border-left-style:solid;
	border-right-style:solid;
	border-bottom-style:solid;
	border-color:#999;
	border-left-width:1px;
	border-right-width:1px;
	border-bottom-width:1px;
	cursor:move;
}

.dragitinitemgrey {
	width:342px;
	padding:3px;
	border-left-style:solid;
	border-right-style:solid;
	border-bottom-style:solid;
	border-color:#999;
	border-left-width:1px;
	border-right-width:1px;
	border-bottom-width:1px;
	background-color:#EEE;
	color:#999;
}

.filterDropdownCellLeft {
	width:25px; 
}

.filterDropdownCellRight {
	text-align:left;
}

.FooterLinkDiv {
	margin-top:3px;
}

.FooterLinkWhite a {
	color:#FFF;
	text-decoration:none;
}

.FooterLinkWhite a:visited {
	color:#FFF;
}

.FooterLinkOrange {
	color:#ecb14b;
	text-decoration:none;
}

.FooterLinkOrange:visited {
	color:#ecb14b;
}

.FooterText
{
	font-size:12px;
	color:#FFF;
	font-family:Verdana, Geneva, sans-serif;
}

.footer-area {
	margin: 0 auto;
	width: 960px;
}

.footer-section {
	float: left;
	margin-bottom: 30px;
	margin-right: 15px;
	overflow: hidden;
}

.footer-section.simple {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #fff;
	border-bottom: solid 1px #5a686b;
	height: 300px;
	width: 240px;
}

.footer-section.last {
	margin: 0px;
}

.footer-section-title {
	-webkit-border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	background-color: #fff;
	border-bottom: solid 1px #5a686b;
	padding: 11px 20px;
}

.footer-section-title a {
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 21px;
	font-weight: 600;
}

/*.footer-section-title a:hover {
	color: #FFF !important;
}*/

.footer-section-content {
	padding: 20px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
}

.footer-special-title {
	margin-bottom: 3px;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
}

.footer-special-description {
	margin-bottom: 10px;
	line-height: 16px;
	font-size: 11px;
	color: #333;
}

.footer-section.tabbed-panel {
	float: left;
	height: 305px;
	width: 450px;
	margin-bottom: 30px;
	margin-right: 15px;
	overflow: hidden;
}

.footer-social-tabs {
	overflow: hidden;
	padding:8px;
	padding-bottom: 7px;
	border-bottom:solid 1px #000;
	border-right: solid 1px #000;
	float: left;
	background-color: #fff;
	-webkit-border-top-right-radius: 5px;
	-moz-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	cursor: pointer;
}

.footer-social-selected {
	padding-bottom: 8px;
	border-bottom: none;
}

.footer-social-content {
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	background-color: #fff;
	clear: both;
	height: 243px;
	margin-top: -3px;
	padding-top: 10px;
	padding-left: 10px;
	position: relative;
}

.social-section { }

.flickr-thumb {
	-webkit-transition: border 250ms cubic-bezier(0, 0, 0.58, 1);
	-moz-transition: border 250ms cubic-bezier(0, 0, 0.58, 1);
	-ms-transition: border 250ms cubic-bezier(0, 0, 0.58, 1);
	-o-transition: border 250ms cubic-bezier(0, 0, 0.58, 1);
	transition: border 250ms cubic-bezier(0, 0, 0.58, 1);
	border: solid 1px #424d50;
	margin-left: 6px;
	margin-top: 10px;
	width: 68px;
}


.FrameworkLeftColumn {
	width:660px; 
	padding-left:20px; 
	padding-right:20px; 
	float:left;
	/*background: url('/~visitber/images/Content-Divider-Slice.png') repeat-y right center; */
}

.GoogleMap {
	 border-width:1px; 
	 border-style:solid;
	 border-color:#CCC;
}

.GMapMarkerHeader {
	/*font-family:'Muli',Tahoma, Geneva, sans-serif;*/
	font-family:Verdana, Geneva, sans-serif;
	font-size:16px;
}

.GMapMarkerContent {
	/*font-family:'Muli',Tahoma, Geneva, sans-serif;*/
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px; 
}

.HeaderLink
{ 
	/*font-family:'Muli',Tahoma, Geneva, sans-serif;*/
	font-family:Verdana, Geneva, sans-serif;
	color:#e38126;
	font-size:15px;
	text-decoration:none;
}

.HeaderLink:hover
{ 
	/*font-family:'Muli',Tahoma, Geneva, sans-serif;*/
	color:#e38126;
}

.headertoplink {
	font-size:12px;
	/*font-family:'Muli',Tahoma, Geneva, sans-serif;*/
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:none;
	color:#000;
}

.headertoplink:visited {
	color:#000;
}


.ImageBorder {
	border-width:1px;
	border-color:#27265f;
	border-style:solid;
}

.imagepaddiv img {
	padding:10px;
}

.InfoTable{
	border:1px;
	border-style:solid;
	border-color:#CCC;
	text-align:left;
	font-size:14px;
}

.InfoTable td {
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#CCC;
}

.InputField
{
	background-color:#FFF;
	border-style:solid;
	border-width:1px;
	border-color:#90ccda;
}

.itindaydropdiv {
	float:left; 
	margin-left:20px; 
	width:350px;
}

.ItinDayHeaderDiv {
	width:345px; 
	margin-bottom:0px; 
	margin-top:5px;
	/*background-image:url(/images/itin-block-blue.jpg);
	background-repeat:repeat-x;*/
	height:20px;
	/*border-style:solid;
	border-color:#999;
	border-width:1px;*/
	padding-left:5px;
	padding-top:5px;
	background-color:#02385e; 
	color:#FFF; 
	font-family:'Rokkitt',Georgia, 'Times New Roman', Times, serif;
}

.ItinMapItLink {
	cursor:pointer;
	text-decoration:underline;
	margin-left:240px;
	color:#FFF;
}

.itinselectiondiv {
	width:350px;
}

.JavaLinkA
{
	cursor:pointer;
	text-decoration:underline;
}

.navbarLinkLvl0 {
	height:32px; 
	padding-top:8px; 
	padding-left:8px; 
	padding-right:12px;
	color:#FFF;
	/*color:#0f7aa8;*/
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	font-weight:bold;
	float:left; 
	text-align:center;
	border-right: 1px solid #000;
}

.navbarLinkLvl1 {
	color:#FFF;
	text-decoration:none;
	font-family:'Rokkitt',Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	letter-spacing:1px;
}

.navbarLinkLvl1:visited {
	color:#FFF;
}

.navbarLinkLvl1:hover {
	color:#8e1e59;
	text-decoration:none;
}

.navbarLinkLvl2 {
	color:#e86813;
	text-decoration:none;
	font-family:'Rokkitt',Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	letter-spacing:1px;
}

.navbarLinkLvl2:visited {
	color:#e86813;
	text-decoration:none;
}

.navbarLinkLvl2:hover {
	color:#8e1e59;
	text-decoration:none;
}

.navDiv1
{
	width:160px; 
	margin-top:3px;
	background-color:#404040;
	float:right; 
    padding-top:5px; 
	padding-bottom:5px;
	font-size:12px;
	cursor:pointer;
	padding-right:5px;
	font-weight:bold;
}

.navDivLink {
	cursor:pointer;	
	color:#FFF;
}

.navDivLink:visited {
	color:#FFF;
}

.navDivLink:hover {
	color:#3CF;
}

.newsletterfield {
	width:185px; 
	border-style:solid;
	border-color:#aaa;
	border-width:1px;
	padding:3px;
	padding-left:5px;
}

.newsletterfield:focus {
	outline:none;
}

.newsletterfieldnoborder {
	width:185px; 
	padding:3px;
	padding-left:5px;
	border:none;
}

.newsletterfieldnoborder:focus {
	border:none;
	outline:none;
}


.OrangeDottedContentSeparator {
	border-top-width:1px; 
	border-top-color:#d5840e; 
	border-top-style:dotted;
    border-bottom-width:1px; 
	border-bottom-color:#d5840e; 
	border-bottom-style:dotted;
    text-align:left; 
	margin-top:5px; 
	margin-bottom:5px;	
}

#pagebackground{
	width:100%;
	height:100%;
	/*top:0; 
	left:0;*/
	bottom:0;
	right:0;
	position:fixed;
	z-index:-1;
}

.plainbodydiv {
	width:1000px;
	margin:auto;
	text-align:center;
	margin-left:auto;
	margin-right:auto;	
}

.PageHeader {
	margin-bottom:15px;
	/*color:#f3a213; */
	color:#FD9512; 
	font-family:Tahoma, Geneva, sans-serif;
	font-size:22px; 
	font-weight:bold;
	text-align:left;
}

.PageHeaderAdmin {
	font-size: 21px;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-family: century gothic, verdana;
	/*font-weight:bold;*/
	color: #000;
}

.PageContent {
	font-size: 14px;
	/*font-family:'Muli',Tahoma, Geneva, sans-serif;*/
	font-family:Tahoma, Geneva, sans-serif;
	line-height:175%;
}

.PageContentBlue {
	font-size: 13px;
	/*font-family:'Muli',Tahoma, Geneva, sans-serif;*/
	font-family:Verdana, Geneva, sans-serif;
	color: #27265f;
}

.snaptodaydiv {
	margin:0px;
	padding:0px;
	cursor:move;
}

.snowtrackerlink {
	color:#FFF;
	text-decoration:none;
}

.snowtrackerlink:hover {
	text-decoration:underline;
}

.snowtrackerlink:visited {
	color:#FFF;
}

.StyledSelectBox {
	font-size:13px;	
}

.TableHeader {
	background-color:#bed731;
	color:#27265f;
	font-weight:bold;
	border-bottom-style:solid;
	border-bottom-width:thin;
	border-bottom-color:#CCC;
}

.RequiredField {
	color:#F00;
	font-size:12px;
}

.sidebarseparator {
	width:214px; 
	margin-left:8px;
	border-bottom-style:dotted;
	border-bottom-width:2px;
	border-bottom-color:#eccd9f;
	text-align:left; 
    font-size:14px;
}

.solidseparator {
	border-bottom-style:solid; 
	border-bottom-width:2px; 
	border-bottom-color:#eccd9f;
}

.SubHeader
{
	font-weight:bold;
	font-size:14px;
	margin-bottom:5px;
}

.triptabutton {
	border:none;
	color:#FFF;
	cursor:pointer;
	display:block;
	font-size:14px;
	font-weight:600;
	height:30px;
	text-align:center;
	text-decoration:none;
	text-shadow:1px 1px 2px rgba(0, 0, 0, 0.2);
	vertical-align:middle;
	width:140px;
	background-color: #FD9512;

}

#ui-datepicker-div {
	moz-box-shadow:1px 2px 2px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow:1px 2px 2px rgba(0, 0, 0, 0.2);
	box-shadow:1px 2px 2px rgba(0, 0, 0, 0.2);
	background:#FFF;
	border:1px solid #686868;
	display:none;
	padding:20px 20px 10px 20px;
	width:250px;
	z-index: 500;
}
#ui-datepicker-div .ui-datepicker-header {
	height:35px
}
#ui-datepicker-div .ui-datepicker-next {
	/*background:url("/~visitber/images/arrow.gif") no-repeat 0 4px;*/
	background:url("/images/arrow.gif") no-repeat 0 4px;
	cursor:pointer;
	float:right;
	height:18px;
	margin-right:10px;
	text-indent:-10000px;
	width:8px
}
#ui-datepicker-div .ui-datepicker-prev {
	-moz-transform:scaleX(-1);
	-o-transform:scaleX(-1);
	-webkit-transform:scaleX(-1);
	transform:scaleX(-1);
	filter:FlipH;
	-ms-filter:"FlipH";
	/*background:url("/~visitber/images/arrow.gif") no-repeat 0 4px;*/
	background:url("/images/arrow.gif") no-repeat 0 4px;
	cursor:pointer;
	float:left;
	height:18px;
	margin-left:10px;
	text-indent:-10000px;
	width:8px
}
#ui-datepicker-div .ui-datepicker-title {
	color:#c86d2c;
	font-size:16px;
	text-align:center
}
#ui-datepicker-div table {
	height:100%;
	width:100%
}
#ui-datepicker-div tbody td {
	height:30px;
	vertical-align:middle
}
#ui-datepicker-div tbody td a {
	color:#636466;
	cursor:pointer;
	display:block;
	font-size:11px;
	height:20px;
	line-height:20px;
	margin:0 auto;
	text-align:center;
	text-decoration:none;
	width:27px
}
#ui-datepicker-div tbody td a:hover {
	background-color:#3398D5;
	color:#FFF
}
#ui-datepicker-div thead th {
	color:#C1C1C1;
	font-size:11px;
	height:30px;
	line-height:20px;
	text-align:center;
	width:27px
}
